[Desktop Entry]
Version=1.0
Type=Application
Name=Nebenkostenabrechnung
Comment=Nebenkostenabrechnung erstellen und verwalten
Exec=python3 "/mnt/17 - Entwicklungen/20 - Projekte/Nebenkostenabrechnung/nebenkostenabrechnung.py"
Icon=/mnt/17 - Entwicklungen/20 - Projekte/Nebenkostenabrechnung/icon.svg
Terminal=false
Categories=Office;Finance;
StartupNotify=true
